/* Clarity CIS Style Sheet V1.0 Author: Clarity Software 2007 http://clarity.com.au */
/* galaxy blue #182653 mm light brown #747556 # mm dbrown 181617 , FFBA00 loreto yellow, blue try 00549a or  #537eb9 purple = 7e599c red = a3202b green #006761 7c79b3 = clarity mauve, purple #673189*/

/* over ride clarity_core.css here */


.thrColHybHdr #header 
{ 
background: #fff ; /* #7c79b3 clarity mauve #673189; /* deep purple */
background: url(images/xbg.jpg) top left repeat;
padding: 0em 0em ;  
border: 0px solid #66FF66 ;
} 



.thrColHybHdr #mainContent h2,h3
{
margin: 0em 0em 1em 0em; /* top, right, bottom, left */
}

.thrColHybHdr #mainContent p
{
margin: 0.5em 0em 0.5em 0em; /* top, right, bottom, left */
}



.thrColHybHdr #sidebar1 h3, .thrColHybHdr #sidebar2 h3 {
	margin-left: 1em ; /* the left and right margin should be given to every element that will be placed in the side columns */
	margin-right: 1em ;
	font-size: 1.2em; 
	font-family: "Verdana", "Arial", "Helvetica", sans-serif;
	color: #7e599c ;
	text-align: left ;
}

.thrColHybHdr #sidebar1 p, .thrColHybHdr #sidebar2 p {
	font-size: 0.9em; 
	font-family: "Verdana", "Arial", "Helvetica", sans-serif;
	margin: 1.5em .5em 1em .5em; /* top, right, bottom, left */
	color: #7e599c  ;
	text-align: left ;
}



.thrColHybHdr #footer 
{
clear: both;
margin: 0;
padding: .5em;
color: #666;
background-color: #fff;
border-top: 0px solid gray;
font-size: 0.7em;
text-align: center ;

}









